.version.contact /* version checker */
{
	color: #000006;
	background-color: #A5B205;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 782px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 19px;
}

#pu848
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u848
{
	z-index: 3;
	width: 380px;
}

#pu842
{
	width: 0.01px;
}

#u842
{
	z-index: 2;
	padding: 16px 20px 258px;
}

#u970
{
	z-index: 5;
	width: 274px;
	margin-left: 33px;
}

#menuu866
{
	z-index: 6;
	width: 69px;
	margin-right: -10000px;
}

#u879
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u882
{
	width: 69px;
	padding-bottom: 15px;
}

#u882:hover
{
	margin: 0px;
}

#u883-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u882:hover #u883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu906
{
	z-index: 13;
	width: 76px;
	margin-right: -10000px;
	left: 101px;
}

#u919
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u922
{
	width: 76px;
	padding-bottom: 15px;
}

#u882.MuseMenuActive,#u922:hover
{
	margin: 0px;
}

#u925-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u882.MuseMenuActive #u883-4,#u922:hover #u925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu926
{
	z-index: 20;
	width: 66px;
	margin-right: -10000px;
	left: 208px;
}

#u939
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u940
{
	width: 66px;
	padding-bottom: 15px;
}

#u922.MuseMenuActive,#u940:hover
{
	margin: 0px;
}

#u941-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u922.MuseMenuActive #u925-4,#u940:hover #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u940.MuseMenuActive #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u978-6
{
	z-index: 71;
	width: 340px;
	min-height: 50px;
	background-color: transparent;
	line-height: 29px;
	font-size: 22px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-top: 40px;
	position: relative;
}

#u978-2
{
	color: #F9B000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u977-16
{
	z-index: 55;
	width: 340px;
	min-height: 91px;
	background-color: transparent;
	line-height: 23px;
	font-size: 15px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-top: 31px;
	position: relative;
}

#u977-3,#u977-8,#u977-11,#u977-14
{
	padding-top: 5px;
}

#u977,#u977-4,#u977-9,#u977-12
{
	font-weight: 700;
}

#u842-bw
{
	z-index: 2;
	height: 304px;
}

#menuu1452
{
	z-index: 39;
	width: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 133px;
}

#u1468
{
	width: 8px;
	padding-bottom: 10px;
}

#u940.MuseMenuActive,#u1468:hover
{
	margin: 0px;
}

#u1469-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1468:hover #u1469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1472
{
	z-index: 46;
	width: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 241px;
}

#u1465,#u1485
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1486
{
	width: 8px;
	padding-bottom: 10px;
}

#u1468.MuseMenuActive,#u1486:hover
{
	margin: 0px;
}

#u1486.MuseMenuActive
{
	margin: 0px;
}

#u1488-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1468.MuseMenuActive #u1469-4,#u1486:hover #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1486.MuseMenuActive #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1017
{
	z-index: 53;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 231px 20px 24px;
}

#u975
{
	z-index: 54;
	width: 340px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1756
{
	z-index: 147;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1758
{
	z-index: 148;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #004368;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1759-8
{
	z-index: 149;
	width: 288px;
	min-height: 79px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 24px;
}

#u1759-4
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-style: italic;
}

#u1759-6
{
	text-indent: 14px;
	padding-top: 16px;
	color: #F2F2F2;
	font-style: normal;
}

#u1757
{
	z-index: 157;
	width: 2px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F9B000;
	-webkit-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-ms-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-o-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 25px;
}

#u1017-bw
{
	z-index: 53;
	margin-top: 546px;
	height: 560px;
}

#widgetu979
{
	z-index: 77;
	width: 0.01px;
	height: 367px;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 20px;
}

#widgetu1012
{
	z-index: 78;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1012.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1015-4
{
	z-index: 79;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1016-3
{
	z-index: 83;
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

.html,#widgetu1012.non-empty-st #u1016-3
{
	background-color: #FFFFFF;
}

#widgetu1012.non-empty-st #u1016-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu980
{
	z-index: 86;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#widgetu980.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 116px -10000px 0px 0px;
}

#u982-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u983-3
{
	z-index: 91;
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu980.non-empty-st #u983-3
{
	background-color: #FFFFFF;
}

#widgetu980.non-empty-st #u983-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u999-4
{
	z-index: 94;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu979.frm-sub-st #u999-4 p
{
	color: #004368;
	font-size: 14px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u998-4
{
	z-index: 98;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu979.frm-subm-err-st #u998-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1000-4
{
	z-index: 102;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu979.frm-sub-st #u999-4,#widgetu979.frm-subm-err-st #u998-4,#widgetu979.frm-subm-ok-st #u1000-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu979.frm-subm-ok-st #u1000-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1001-17
{
	z-index: 106;
	min-height: 31px;
	width: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 263px;
	background: url("../../images/u1001-17.png") no-repeat 0px 0px;
}

#u1001-17:hover
{
	background: url("../../images/u1001-17-r.png") no-repeat 0px 0px;
}

#u1001-17:active
{
	background: url("../../images/u1001-17-m.png") no-repeat 0px 0px;
}

#widgetu979.frm-sub-st #u1001-17
{
	background: url("../../images/u1001-17-fs.png") no-repeat 0px 0px;
}

#widgetu993
{
	z-index: 123;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
}

#widgetu993.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 232px -10000px 0px 0px;
}

#u994-4
{
	z-index: 124;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu1012.fld-err-st #u1015-4,#widgetu993.fld-err-st #u994-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u997-3
{
	z-index: 128;
	width: 328px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu993.non-empty-st #u997-3
{
	background-color: #FFFFFF;
}

#widgetu993.fld-err-st #u997-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu993.non-empty-st #u997-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu993_input
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu1002
{
	z-index: 131;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu1002.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 58px -10000px 0px 0px;
}

#u1004-4
{
	z-index: 132;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1006-3
{
	z-index: 136;
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1002.non-empty-st #u1006-3
{
	background-color: #FFFFFF;
}

#widgetu1002.non-empty-st #u1006-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1007
{
	z-index: 139;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
}

#widgetu1007.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 174px -10000px 0px 0px;
}

#u1010-4
{
	z-index: 140;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu980.fld-err-st #u982-4,#widgetu1002.fld-err-st #u1004-4,#widgetu1007.fld-err-st #u1010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1012.fld-err-st #u1015-4 p,#widgetu1012.fld-err-st #u1015-4 span,#widgetu980.fld-err-st #u982-4 p,#widgetu980.fld-err-st #u982-4 span,#widgetu993.fld-err-st #u994-4 p,#widgetu993.fld-err-st #u994-4 span,#widgetu1002.fld-err-st #u1004-4 p,#widgetu1002.fld-err-st #u1004-4 span,#widgetu1007.fld-err-st #u1010-4 p,#widgetu1007.fld-err-st #u1010-4 span
{
	color: #D7244C;
}

#u1011-3
{
	z-index: 144;
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1007.non-empty-st #u1011-3
{
	background-color: #FFFFFF;
}

#widgetu1012.fld-err-st #u1016-3,#widgetu980.fld-err-st #u983-3,#widgetu1002.fld-err-st #u1006-3,#widgetu1007.fld-err-st #u1011-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1007.non-empty-st #u1011-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1012.fld-err-st #u1016-3 *,#widgetu980.fld-err-st #u983-3 *,#widgetu993.fld-err-st #u997-3 *,#widgetu1002.fld-err-st #u1006-3 *,#widgetu1007.fld-err-st #u1011-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1012_input,#widgetu980_input,#widgetu1002_input,#widgetu1007_input
{
	width: 328px;
	min-height: 18px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu1012.fld-err-st #widgetu1012_input,#widgetu980.fld-err-st #widgetu980_input,#widgetu993.fld-err-st #widgetu993_input,#widgetu1002.fld-err-st #widgetu1002_input,#widgetu1007.fld-err-st #widgetu1007_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1026
{
	z-index: 37;
	width: 106px;
	margin-right: -10000px;
	margin-top: 1512px;
	left: 20px;
}

#pu966-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1519px;
	margin-left: 140px;
}

#u966-8
{
	z-index: 27;
	width: 219px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 6px;
}

#u967
{
	z-index: 35;
	width: 86px;
	height: 30px;
	margin-right: -10000px;
}

#u968
{
	z-index: 36;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u967,.ie #u968
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 6px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1512px;
}

